[CloseTipAgain]
again=true
deleteCommand=true
reset=true
ws156CustomDisplay=false
againGizmo=true

[SerialPortInfo]
baudrate=115200
parity=0
databits=8
stopbits=1
portName=COM19
type=0

[WriteReadCount]
ReadCount=1131
WriteCount=284
WriteFail=46
ReadFail=125

[ImageFilePath]
imageFilePath=C:/Users/35734/Documents/WXWork/1688857678240496/Cache/File/2023-08
caFilePath=C:/Users/jiangdr/Desktop
cliCerFilePath=E:/wechat/WXWork/1688858381315151/Cache/File/2023-05
cliKeyFilePath=E:/wechat/WXWork/1688858381315151/Cache/File/2023-05

[NFCDelay]
recvLastAck=1500

[AiUnit]
A611390913789=a
B611390913789=c
A6121A3950544=mA
B6121A3950544=mA
A612195208400=mA
B612195208400=mA

[TimeCbx0]
inputContinueUnit=0
locktimeUnit=0
inputContinueAnalogUnit=0
locktimeAnalogUnit=0
outputDelayUnit1=0
durationUnit1=0
outputDelayUnit2=0
durationUnit2=0

[TimeCbx7]
inputContinueUnit=0
locktimeUnit=0
inputContinueAnalogUnit=0
locktimeAnalogUnit=0
outputDelayUnit1=0
durationUnit1=0
outputDelayUnit2=0
durationUnit2=0

[TimeCbx1]
outputDelayUnit1=0
durationUnit1=0
outputDelayUnit2=0
durationUnit2=0
inputContinueUnit=0
locktimeUnit=0
inputContinueAnalogUnit=0
locktimeAnalogUnit=0

[TimeCbx2]
outputDelayUnit1=0
durationUnit1=0
outputDelayUnit2=0
durationUnit2=0
inputContinueUnit=0
locktimeUnit=0
inputContinueAnalogUnit=0
locktimeAnalogUnit=0

[TimeCbx3]
outputDelayUnit1=0
durationUnit1=0
outputDelayUnit2=0
durationUnit2=0

[TimeCbx4]
outputDelayUnit1=0
durationUnit1=0
outputDelayUnit2=0
durationUnit2=0

[TimeCbx5]
outputDelayUnit1=0
durationUnit1=0
outputDelayUnit2=0
durationUnit2=0

[TimeCbx6]
outputDelayUnit1=0
durationUnit1=0
outputDelayUnit2=0
durationUnit2=0

[TimeCbx15]
inputContinueUnit=0
locktimeUnit=0
inputContinueAnalogUnit=0
locktimeAnalogUnit=0
outputDelayUnit1=0
durationUnit1=0
outputDelayUnit2=0
durationUnit2=0

[TimeCbx8]
outputDelayUnit1=0
durationUnit1=0
outputDelayUnit2=0
durationUnit2=0

[TimeCbx9]
outputDelayUnit1=0
durationUnit1=0
outputDelayUnit2=0
durationUnit2=0

[TimeCbx10]
outputDelayUnit1=0
durationUnit1=0
outputDelayUnit2=0
durationUnit2=0

[TimeCbx11]
outputDelayUnit1=0
durationUnit1=0
outputDelayUnit2=0
durationUnit2=0

[TimeCbx12]
outputDelayUnit1=0
durationUnit1=0
outputDelayUnit2=0
durationUnit2=0

[TimeCbx13]
outputDelayUnit1=0
durationUnit1=0
outputDelayUnit2=0
durationUnit2=0

[TimeCbx14]
outputDelayUnit1=0
durationUnit1=0
outputDelayUnit2=0
durationUnit2=0

[Export]
Excel=C:/Users/35734/Desktop
ExcelStartTime=\x5468\x4e00 7\x6708 24 20:17:00 2023
ExcelEndTime=\x5468\x4e00 7\x6708 31 20:17:00 2023

[Power]
power=true
